---
group:
  name: intomylife
  description: ''
  projects:
  - name: springcloud
    description: ''
    mirrorRelease: false
    topic: ''
  - name: springboot
    description: ''
    mirrorRelease: false
    topic: ''
